Default Branch

master

2ed1a5355f · Raise the minimum required version of CMake to 3.1 in CMakeL10n rules. · Updated 3 weeks ago

Branches

r14.0.x

82079a7fb3 · Raise the minimum required version of CMake to 3.1 in CMakeL10n rules. · Updated 3 weeks ago

86
91